@import url(../../css/style.css);

:root {
  --brown: #624931;
  --white: #FFFBF3;
  --main-font: "Roboto", sans-serif;
  --sub-font: "Balsamiq Sans", sans-serif
}

.sub-font {
  font-family: "Balsamiq Sans", sans-serif
}

.text-upper {
  text-transform: uppercase;
}

.cat-item p {
  bottom: 11%;
  font-size: 28px;
}

.popup > .content {
  gap: 10px;
}

p.cc {
  font-size: 22px;
}

#aboutus h2 {
  font-size: 32px;
}

p.name {
  font-size: 1.5em;
  font-weight: 300;
}
.support p {
  bottom: 1em;
}

/* footer */
.contact a {
  letter-spacing: 0;
}